/* Folders
========================================================================== */
.FoldBkFolds {
    margin-top: 2em;
}
.FoldBkFold .FoldHat {
	text-align: left;
	min-height: 2em;
	height: 0px;
	transition: all 0.6s ease-in-out;
	opacity: 0;
	margin-left: -5em;
	overflow: hidden;
}



.FoldBkFold {
    display: inline-block;
	transition: all 1s ease-in-out 0s;
	vertical-align: top;
	padding: 0;
	position: relative;
  max-width: 500px;
}


.FoldBkFold:nth-child(5n+5),
.FoldBkFold:nth-child(4n+4),
.FoldBkFold:nth-child(2n+2),
.FoldBkFold {
	margin: 0em 2% 2em 0;
	width: 32%;
}
.FoldBkFold:nth-child(3n+3) {
	margin: 0em 0 2em 0;
	width: 32%;
}

@media screen and (max-width:1850px) {
	.FoldBkFold:nth-child(5n+5),
	.FoldBkFold:nth-child(4n+4),
	.FoldBkFold:nth-child(3n+3),
	.FoldBkFold {
		margin: 0em 3% 2em 0;
		width: 48.5%;
	}
	.FoldBkFold:nth-child(2n+2) {
		margin: 0em 0 2em 0;
		width: 48.5%;
	}
}
@media screen and (max-width:1300px) {
	.FoldBkFold:nth-child(5n+5),
	.FoldBkFold:nth-child(4n+4),
	.FoldBkFold:nth-child(3n+3),
	.FoldBkFold:nth-child(2n+2),
	.FoldBkFold {
		margin: 0em 0 2em 0;
		width: 100%;
	}
}


.FoldBkFold .Fold {
    position: relative;
    height: 0px;
    padding-top: 65%;
    overflow: hidden;
	border: 1px solid #ffffff;
    box-shadow: 1px 1px 4px #b7b7b7;
    background: #FFFFFF;
}

.Fold_figure {
    position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
	cursor: pointer;
}

.FoldBkFold .ThmbBlckImg {
    height: auto;
    display: block;
    width: 100%;
}


.FoldBkFold .ThmbBlckImg {


}
.FoldBkFold .ThmbBlckImg.ThmbBlckImg-None {

}
.FoldBkFold .ThmbBlckImg.ThmbBlckImg-None .ThmbImg {
	display: none;
}

.FoldBkFold .ThmbImg {
    width: 100%;
    height: auto;
}

.FoldBkFold .ContentFoldHat {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: auto;
    min-height: 15%;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.8);
    z-index: 2;z
    display: block;
    padding: 2% 2em;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
}

.FoldBkFold:hover .ContentFoldHat {
    background: rgba(255, 255, 255, 0.70);
	min-height: 92%;
	padding: 6% 2em 2% 2em;
}

.FoldBkFold:hover .ContentFoldHat .FoldHat {
	display: block;
	min-height: 2em;
	opacity: 1;
	margin-left: 0em;
	height: auto;
}

.FoldBkFold:hover .ContentFoldHat:after {
	content: "\f07c";
    font-family: 'fontawesome-webfont';
    position: absolute;
    left: 50%;
    top: 50%;
    width: auto;
    display: block;
    padding: 5px 15px 6px 15px;
    color: rgba(255, 255, 255, 0.8);
    font-weight: 700;
    font-size: 8em;
	margin-left: -50px;
	margin-top: -40px;
}


.FoldBkFold .nbAssFold {
  font-size: 1.3em;
  text-align: right;
  margin: 0;
	color: #000000;
	float: right;
	display: inline-block;
	width: auto;
	line-height: 2em;
}
.FoldBkFold h2 {
    font-size: 1.8em;
    display: block;
	margin: 0.1em 4em 1em 0;
}
.FoldBkFold h2 a {
	color: #e6206f;
}
.elementsChild {
  font-size: 1.4em;
  padding: 0;
	text-align: right;
	margin-top: -3.8em;
}

/* .ContentFoldHat {
	padding-right: 10em;
} */
